<?php
/**
 * @file
 * Template for the 3 column panel layout.
 *
 * This template provides a three column 33%-33%-33% panel display layout.
 *
 * Variables:
 * - $id: An optional CSS id to use for the layout.
 * - $content: An array of content, each item in the array is keyed to one
 *   panel of the layout. This layout supports the following sections:
 *   - $content['left']: Content in the left column.
 *   - $content['middle']: Content in the middle column.
 *   - $content['right']: Content in the right column.
 */
?>
<!-- Gridtemplate: 3 columns 33/33/33 -->
<div class="ym-grid">
  <div class="ym-g33 ym-gl">
    <div class="ym-gbox-left">
      <!-- left content block -->
      <?php print $content['row1_left']; ?>
    </div>
  </div>
  <div class="ym-g33 ym-gl">
    <div class="ym-gbox">
      <!-- middle content block -->
      <?php print $content['row1_middle']; ?>
    </div>
  </div>
  <div class="ym-g33 ym-gr">
    <div class="ym-gbox-right">
      <!-- right content block -->
      <?php print $content['row1_right']; ?>
    </div>
  </div>
</div>

<div class="ym-grid">
  <div class="ym-g33 ym-gl">
    <div class="ym-gbox-left">
      <!-- left content block -->
      <?php print $content['row2_left']; ?>
    </div>
  </div>
  <div class="ym-g33 ym-gl">
    <div class="ym-gbox">
      <!-- middle content block -->
      <?php print $content['row2_middle']; ?>
    </div>
  </div>
  <div class="ym-g33 ym-gr">
    <div class="ym-gbox-right">
      <!-- right content block -->
      <?php print $content['row2_right']; ?>
    </div>
  </div>
</div>

<div class="ym-grid">
  <div class="ym-g33 ym-gl">
    <div class="ym-gbox-left">
      <!-- left content block -->
      <?php print $content['row3_left']; ?>
    </div>
  </div>
  <div class="ym-g33 ym-gl">
    <div class="ym-gbox">
      <!-- middle content block -->
      <?php print $content['row3_middle']; ?>
    </div>
  </div>
  <div class="ym-g33 ym-gr">
    <div class="ym-gbox-right">
      <!-- right content block -->
      <?php print $content['row3_right']; ?>
    </div>
  </div>
</div>
